<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Photocopie d’une pièce officielle d’identité (article 2 du décret n°2000-1277 du 26 décembre2000) ou de la carte de séjour pour les étrangers résidant en France.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjCV" label="Curriculum vitae détaillé mentionnant notamment le suivi de la formation initiale et continue et le répertoire dansé."/>
	<type id="pjPiecesProfessionnelles" label="Toute pièce (coupure de presse, contrats, documents pédagogiques,diplômes...) pouvant illustrer le parcours professionnel."/>
	<type id="pjCertificatEmployeur" label="Le cas échéant, certificat(s) d’employeur attestant technique(s) enseignée(s), périodes, fréquence, volumes horaires ..."/>
	<type id="pjFeuilleCaisseRetraite" label="Le cas échéant , feuille d’inscription à la Caisse de Retraite de l’Enseignement et des Arts appliqués (CREA). Toute pièce écrite en langue étrangère doit être accompagnée de sa traduction en français par un traducteur assermenté."/>
	<type id="pjCopieDispense" label="Le cas échéant, copie de la dispense, (article L. 362-4 du code de l’éducation) pour les candidats ayant exercé une activité d’enseignement de la danse en France."/>
</form>